Package com.arms.api.util.dynamicdbmaker.mapper

## Interface DynamicDBMakerDao

-     @Mapper
      public interface DynamicDBMakerDao

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `ddl_statusLogExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `ddl_statusOrgExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `ddl_wikiLogExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `ddl_wikiOrgExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `ddlLogExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `ddlOrgExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `dml_statusOrgExecute1​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `dml_statusOrgExecute2​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `dml_wikiOrgExecute1​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `dml_wikiOrgExecute2​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `dmlOrgExecute1​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `dmlOrgExecute2​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `trigger_statusDeleteExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `trigger_statusInsertExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `trigger_statusUpdateExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `trigger_wikiDeleteExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `trigger_wikiInsertExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `trigger_wikiUpdateExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `triggerDeleteExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `triggerInsertExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |
    `void` | `triggerUpdateExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)` |

- - ### Method Detail

    - #### ddlLogExecute

          void ddlLogExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### ddlOrgExecute

          void ddlOrgExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### dmlOrgExecute1

          void dmlOrgExecute1​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### dmlOrgExecute2

          void dmlOrgExecute2​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### triggerInsertExecute

          void triggerInsertExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### triggerUpdateExecute

          void triggerUpdateExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### triggerDeleteExecute

          void triggerDeleteExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### ddl_statusLogExecute

          void ddl_statusLogExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### ddl_statusOrgExecute

          void ddl_statusOrgExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### dml_statusOrgExecute1

          void dml_statusOrgExecute1​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### dml_statusOrgExecute2

          void dml_statusOrgExecute2​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### trigger_statusInsertExecute

          void trigger_statusInsertExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### trigger_statusUpdateExecute

          void trigger_statusUpdateExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### trigger_statusDeleteExecute

          void trigger_statusDeleteExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### ddl_wikiLogExecute

          void ddl_wikiLogExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### ddl_wikiOrgExecute

          void ddl_wikiOrgExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### dml_wikiOrgExecute1

          void dml_wikiOrgExecute1​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### dml_wikiOrgExecute2

          void dml_wikiOrgExecute2​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### trigger_wikiInsertExecute

          void trigger_wikiInsertExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### trigger_wikiUpdateExecute

          void trigger_wikiUpdateExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)

    - #### trigger_wikiDeleteExecute

          void trigger_wikiDeleteExecute​(DynamicDBMakerEntity dynamicDBMakerEntity)